@charset "utf-8";
/*
 * Company:		IT Facilitas
 * Name:		CSS - Menu Styles
 * Description:	-       this positions and styles everything of the main menu.
 * Notes: 		-
 */

/* MENU UI
/* IE8 and IE7 -> * hack
   IE7 only -> *+ hack
============================================================= */

img{
    border-style:none;
}

/* ---- SIDEBAR MENU ---------------------------------------------------------*/
#sidebar {
    position: absolute;
    top:62px;
    float:left;
}
#navcontainer { width: 157px; }
#arrow_1{position:relative; top:-253px; left:140px;}
#arrow_2{position:relative; top:-221px; left:130px;}
#arrow_3{position:relative; top:-189px; left:120px;}
#arrow_4{position:relative; top:-157px; left:110px;}
#arrow_5{position:relative; top:-127px; left:100px;}
#arrow_6{position:relative; top:-93px; left:90px;}
#arrow_7{position:relative; top:-61px; left:80px;}

#titles{position:relative; top:5px;}
    #title_menu{
        position:relative;
        top:2px;
    }
    #menu_divider{
        position:relative;
        top:-6px;
    }
    .divider{
    position:relative;
    top:-2px;
    margin-top: 3px;
    margin-bottom: 3px;
    }    
#navcontainer ul
{
    margin-left: 30px;
    padding-left: 0px;
}
#navcontainer li { padding: 0px; }
#navlist{
    position:relative;
    top:-12px;
}
#navcontainer #navlist a {
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    display: block;
    margin-left: 7px;
    color: #7a7a7a;
    width:100%;
}
.arrow{}
#navcontainer a:link, #navlist a:visited
{
    color: #7a7a7a;
    text-decoration: none;
    width:100%;
}
#navcontainer #navlist a:hover
{
    display:block;
    color:#df6117;
    background-color: #transparent;
    margin-left: 7px;
    width:100%;
}

/*----- BANNER --------------------------------------------------------------*/
#logo_signin{
    position:relative;
    top:6px;
}
#logo{
    position:relative;
    top:3px;
    left:25px;
}

.menu_bar{
    position:absolute;
    top:0px;
    left:0px;
    margin: 0px;
    border: 0px;
    outline-width: 0px;
    outline-style: none;

    width:100%;
    height:42px;

    z-index: 400;

    background-image: url('/images/banner_alt.jpg');
    /*background-color:#000;*/
    background-repeat: repeat-x;
}
.welcome{
    position: relative;
    top:1px;
    right:15px;
    margin: 0px;
    border: 0px;
    font-size:11px;
    font-weight:normal;
    z-index:500;
    color:black;
}
#welcome{
    position:relative;
}
#signout{color:black;}

/*--------- --------------------*/
#my_nav{
    position:relative;
    top:-5px;
    
    *top:-2px;
}
ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position:relative;
	font-size: 13px;
	background: url('/images/btn_new.png') no-repeat;

        top:0px;
        left: 0px;
        *top:1px;
        *+ top:-3px;
}

ul#topnav li#my_new {
	float: left;
	margin: 0;
        position: relative;
        top:-2px;
        *top: -4px;
        left:5px;
        *left:20px;
        width:100px;
        /*margin-left: 20px;
        margin-right: 20px;*/
        /*background-color: #000;*/
}
ul#topnav li#my_find {
	float: left;
	margin: 0;
        position: relative;
        top:-2px;
        left:25px;
        width:96px;

        *top: -4px;
        *left:35px;

}
ul#topnav li#my_admin {
	float: left;
	margin: 0;
        position: relative;
        top:-2px;
        width:160px;
        left:45px;

        *top:-4px;
        *left: 60px;
}
ul#topnav li a {
	padding: 10px 15px;
	display: block;
	color: #fff;
        font-weight:bold;
	text-decoration: none;
        height:20px;
        
}

.menu_separator{
    color:white;
    position:relative;

    *top:-10px;

    *+ top:9px;
}

ul#topnav li:hover {  }
ul#topnav li span#dd_new {
	float: left;
	padding: 15px 0;
	position: absolute;
	left: -4px;
        top:44px;
	display: none;
        width: 375px;
        background-color: #aaa;
	color: #fff;
        
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;

        *top: 41px;
        *left: -19px;
        *padding: 5px 0;

        /* IE7 only */
        *+ height: 33px;
        *+ top: 45px;
         
}
.new_{
    *+  position:relative;
        top: 10px;
}
.find_{
    *+  position:relative;
        top: 10px;
}
.admin_{
    *+  position:relative;
        top: 10px;
}


ul#topnav li span#dd_find {
	float: left;
	padding: 15px 0;
	position: absolute;
	left: -27px;
        top:44px;
	display: none;
	width: 400px;
        background: #aaa;
	color: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;

        *top:41px;
        *left: -37px;
        *padding: 5px 0;

        /* IE7 only */
        *+ height: 33px;
        *+ top: 45px;
}
ul#topnav li span#dd_admin {
	float: left;
	padding: 15px 0;
	position: absolute;
	left: -46px;
        top:44px;
	display: none;
	width: 500px;
        background: #aaa;
	color: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;

        *top:41px;
        *left: -61px;
        *padding: 5px 0;

        /* IE7 only */
        *+ height: 33px;
        *+ top: 45px;

}

ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; }
ul#topnav li span a:hover {text-decoration: none;}



#menu_new {
    position:relative;
    top:5px;
    left:-7px;
    background-color:transparent;
}
#menu_find {
    position:relative;
    top:5px;
    left:-27px;
}
#menu_admin {
    position:relative;
    top:5px;
    left:-47px;
}
.new_arrow{
    position:relative;
    top:3px;
    left:3px;
}
.find_arrow{
    position:relative;
    top:3px;
    left:5px;
}
.admin_arrow{
    position:relative;
    top:3px;
    left:3px;
}

/*
==============================================================
MAIN MENU
==============================================================
*/

.btn_new{
    position:absolute;
    left:255px;
}
.btn_find{
    position:absolute;
    left:336px;
}
.btn_admin{
    position:absolute;
    left:255px;
}
.my_logo {
    position: relative;
    top:-2px;
    margin: 0px;
    border: 0px;
    outline-width: 0px;
    outline-style: none;
    z-index:500;
}

.helplink{
    text-decoration: underline;
}